{
  "outfit_id": "sheersleevelatexdressill",
  "outfit_name": "Sheersleevelatexdressill",
  "wardrobe": {
    "full_body": "black_dress",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "long_sleeves, see-through_sleeves",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SheerSleeveLatexDressILL.safetensors",
    "lora_weight": 0.75,
    "lora_triggers": "SheerSleeveLatexDressILL",
    "lora_weight_min": 0.75,
    "lora_weight_max": 0.75
  },
  "tags": [
    "latex",
    "shiny_clothes",
    "tight_dress",
    "latex_dress"
  ]
}
